Subject: [clisp-list] Most recent binaries for DEC OSF ?

From: Georges Ko <[email-masked]>
Date: Tue Nov 18 06:01:03 2003

Hi,

    Has someone a recent version on CLISP compiled for DEC OSF? The
latest version I have is dated from 2000 or 2001 and doesn't seem to
have socket support...

    Thanks!

    Georges
-- 
 Georges Ko                               [email-masked]              2003-11-18
             Cycle 78, year 20 (Gui-Wei), month 10 (Gui-Hai), day 25 (Yi-Wei)